	#sddm{	
		margin: 0;
		padding: 0;
		z-index: 30
	}

	#sddm li{	
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
		font: bold 16px arial;
	}

	#sddm li a{	
		margin: 0 1px 0 0;
		padding: 4px 10px;
		background: #f1a73d;
		color: #FFF;
		text-align: center;
		text-decoration: none;
	}

	#sddm div{	
		position: absolute;
		visibility: hidden;
		margin: 0;
		padding: 0;
		background: #EAEBD8;
		border: 1px solid #5970B2;
	}
	
	#sddm div a{
		position: relative;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: black;
		font: 15px bold arial;
	}
	
	#Menu{
		border: #ea9010 solid;
		padding: 3px;
                height: 50px;
	}
	 
	#sddm div a:hover{	
		background: #49A3FF;
		color: #FFF;
	}

	

	a {
  	        text-align: left;
  	        text-decoration: none;
	}

	a:hover {
	        text-decoration: underline;
	}

	td a#IWantTo:hover {
 	        font: normal;
 	        background: #CCCCCC;
	}

	a#pop {
	        text-decoration: none;
	}

        /*Make sure your page contains a valid doctype at the top*/
	#simplegallery1{ //CSS for Simple Gallery Example 1
		position: relative; /*keep this intact*/
		visibility: hidden; /*keep this intact*/
		border: 10px solid darkred;
	}

	#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
		text-align: left;
		padding: 2px 5px;
	}

	.arrowlistmenu{
		width: 250px; /*width of accordion menu*/
	}

	.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
		font: bold 14px Arial;
		color: white;
		background: black url(titlebar.png) repeat-x center left;
		margin-bottom: 10px; /*bottom spacing between header and rest of content*/
		text-transform: uppercase;
		padding: 4px 0 4px 10px; /*header text is indented 10px*/
		cursor: hand;
		cursor: pointer;
	}

	.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
		background-image: url(titlebar-active.png);
	}

	.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
		list-style-type: none;
		margin: 0;
		padding: 0;
		margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
	}

	.arrowlistmenu ul li{
		padding-bottom: 2px; /*bottom spacing between menu items*/
	}

	.arrowlistmenu ul li a{
		color: #A70303;
		background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
		display: block;
		padding: 2px 0;
		padding-left: 19px; /*link text is indented 19px*/
		text-decoration: none;
		font-weight: bold;
		border-bottom: 1px solid #dadada;
		font-size: 90%;
	}

	.arrowlistmenu ul li a:visited{
		color: #A70303;
	}

	.arrowlistmenu ul li a:hover{ /*hover state CSS*/
		color: #A70303;
		background-color: #F3F3F3;
	}

        #IWantToItems{
	        background-position:98% center !important;
	        background-repeat:no-repeat !important;
        }

        .IWantToItems{
                background-image:url(arrow_80.gif) !important;
	        background-position:98% center !important;
	        background-repeat:no-repeat !important;
        }

        .navCellOff{
                background-color: #EEEEEE;
		background-image:url(arrow_70.gif) !important;
        }

        .navCellOn{
                background-color: #CCCCCC;
		background-image:url(arrow_71.gif) !important;
        }

	#hc1 li{
		margin:0 3px 0 0; /*Spacing between each LI container*/
	}

	#hc1 li .hpanel{
		padding: 5px; /*Padding inside each content*/
		background: lightblue;
	}

	.EventCellOn{
		background: #f5d919;
	}

	.EventCellOff{
		background: #f29a30;
	}

	#Event{
		font: small-caps bold 20px sans-serif;
		text-align: center !Important;

	}